Digitale Infrastruktur - Task / Tache #8618

security.txt
22 July 2023 12:00 - jorgo

Status: New Start date:
Priority: Normal Due date:
Assignee: jonas % Done:
Category: Infra Estimated time:
Target version:

22 July 2023

0%
0.00 hour

Description
Bitte fUr die PPS und alle Subdomains eine security.txt erstellen.

Gerne kann man zusétzlich auch kreativ sein oder noch auf den Piratentest verweisen.

History

#1 - 24 July 2023 18:22 - jowi

Welchen Piratentest? https:/binichpirat.ch/?

#2 - 24 July 2023 18:36 - jorgo
z.B. sowas

1. To test if you're a pirate

German: https://binichpirat.ch
French/English: Translators mailto:info@piratenpartei.ch

#3 - 21 September 2023 21:41 - jowi

- Assignee set to jonas

Das hangt vom Treefik upgrade ab. @jonas, du kennst Traefik gut?

24 October 2023
